GDCM 3.2.1

Public Attributes | List of all members
gdcm::MrProtocol::SliceArray Struct Reference

`#include <gdcmMrProtocol.h>`

Collaboration diagram for gdcm::MrProtocol::SliceArray:
[legend]

## Public Attributes
std::vector< Slice > | Slices

## Member Data Documentation

## ◆ Slices

std::vector< Slice > gdcm::MrProtocol::SliceArray::Slices

The documentation for this struct was generated from the following file:

- gdcmMrProtocol.h